.feedback{
    background-color: #FAF8F4;
}
.common-title{
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    div{
        font-family: BeVietnamProBlack;
        font-size: 36px;
        line-height: 46px;
        color: #333333;
    }
    img{
        width: 166px;
        height: 36px;
    }
}
.feedback-title{
    max-width: 793px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: BeVietnamProMedium;
    font-size: 18px;
    line-height: 23px;
    color: #333333;
    text-align: center;
    margin-top: 12px;
}
.feedback-content{
    display: flex;
    justify-content: space-around;
    align-items: start;
    flex-wrap: wrap;
    gap: 42px;
    max-width: 1200px;
    margin: 0 auto;
    margin-top: 102px;
    

}
.feedback-content-item{
    height: 535px;
    background-color: #FFFFFF;
    border-radius: 24px;
    padding-bottom:34px;
    .flex{
        display: flex;
        align-items: center;
        align-content: flex-start;
        justify-content: space-between;
    }
    .flex,.item-desc{
        padding: 0 16px;
    }
}
.compare-img{
    position: relative;
    margin-bottom: 12px;
}
.img-flex{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    gap: 1px;
    img{
        width: 50%;
        height: auto;
        object-fit: contain;
    }
}
.result-data{
    position: absolute;
    bottom:28px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #FFFFFF;
    width: calc(100% - 56px);
    padding: 0 9px;
    height: 36px;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: BeVietnamProBlack;
    font-size: 14px;
    line-height: 18px;
    color: #333333;
}
.user-title{
    font-family: BeVietnamProBlack;
    font-size: 16px;
    line-height: 20px;
    color: #333333;
}
.user-time{
    font-family: BeVietnamProMedium;
    font-size: 12px;
    line-height: 20px;
    color: #666666;
}
.feedback-star{
    width: 88px;
    height: 16px;
}
.feedback-ins{
    width: 16px;
    height: 16px;
}
.user-name{
    font-family: BeVietnamProMedium;
    font-size: 12px;
    line-height: 20px;
    color: #666666;
}
.item-desc{
    font-family: BeVietnamProMedium;
    font-size: 14px;
    line-height: 18px;
    color: #666666;
}

@media (min-width:768px) {
    .feedback{
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 120px;
        padding-bottom: 209px;
    }
    .feedback-content-item{
        width: 343px;
    }
}

@media (max-width: 767px) {
    .feedback{
        padding: 60px 16px;
    }
    .feedback-content{
        margin-top: 24px;
        flex-direction: column;
    }
    .feedback-content-item{
        width: 100%;
        .flex,.item-desc{
            padding: 0 12px;
        }
    }
}